/* 
Theme Name: Hornetsecurity Divi Child Theme
Theme URI: http://elegantthemes.com 
Description: A Child Theme built for Divi 
Author: Hornetsecurity.com 
Author URI: https://www.hornetsecurity.com 
Template: Divi 
Version: 2.0
*/


/* 
* Modified by Hornetsecurity 
* Date: 06.02.2020 - 07:30 Uhr 
* Marketing 
*/

/***********************************************************************************************************
*	FONTS
***********************************************************************************************************/
/*	HORNETSECURITY CUSTOM FONTS */
@font-face {
     font-family: "hornet-light";
     src: url("./fonts/hornet/hornet-light-webfont.eot");
    /* IE9 Compat Modes */
     src: url("./fonts/hornet/hornet-light-webfont.eot?#iefix") format("embedded-opentype"), 
    /* IE6-IE8 
     url("./fonts/hornet/hornet-light-webfont.otf") format("opentype"), */
    /* Open Type Font */
     url("./fonts/hornet/hornet-light-webfont.svg") format("svg"), 
    /* Legacy iOS 
     url("./fonts/hornet/hornet-light-webfont.ttf") format("truetype"), */
    /* Safari, Android, iOS */
     url("./fonts/hornet/hornet-light-webfont.woff") format("woff"), 
    /* Modern Browsers */
     url("./fonts/hornet/hornet-light-webfont.woff2") format("woff2");
    /* Modern Browsers */
	 font-display: swap !important;
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: "hornet-medium";
     src: url("./fonts/hornet/hornet-medium-webfont.eot");
    /* IE9 Compat Modes */
     src: url("./fonts/hornet/hornet-medium-webfont.eot?#iefix") format("embedded-opentype"), 
    /* IE6-IE8 
     url("./fonts/hornet/hornet-medium-webfont.otf") format("opentype"), */
    /* Open Type Font 
     url("./fonts/hornet/hornet-medium-webfont.svg") format("svg"), */
    /* Legacy iOS */
     url("./fonts/hornet/hornet-medium-webfont.ttf") format("truetype"), 
    /* Safari, Android, iOS */
     url("./fonts/hornet/hornet-medium-webfont.woff") format("woff"), 
    /* Modern Browsers */
     url("./fonts/hornet/hornet-medium-webfont.woff2") format("woff2");
    /* Modern Browsers */
	 font-display: swap !important;
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: "hornet-regular";
     src: url("./fonts/hornet/hornet-regular-webfont.eot");
    /* IE9 Compat Modes */
     src: url("./fonts/hornet/hornet-regular-webfont.eot?#iefix") format("embedded-opentype"), 
    /* IE6-IE8 
     url("./fonts/hornet/hornet-regular-webfont.otf") format("opentype"), */
    /* Open Type Font */
     url("./fonts/hornet/hornet-regular-webfont.svg") format("svg"), 
    /* Legacy iOS 
     url("./fonts/hornet/hornet-regular-webfont.ttf") format("truetype"), */
    /* Safari, Android, iOS */
     url("./fonts/hornet/hornet-regular-webfont.woff") format("woff"), 
    /* Modern Browsers */
     url("./fonts/hornet/hornet-regular-webfont.woff2") format("woff2");
    /* Modern Browsers */
	 font-display: swap !important;
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: "hornet-semibold";
     src: url("./fonts/hornet/hornet-semibold-webfont.eot");
    /* IE9 Compat Modes */
     src: url("./fonts/hornet/hornet-semibold-webfont.eot?#iefix") format("embedded-opentype"), 
    /* IE6-IE8 
     url("./fonts/hornet/hornet-semibold-webfont.otf") format("opentype"), */
    /* Open Type Font */
     url("./fonts/hornet/hornet-semibold-webfont.svg") format("svg"), 
    /* Legacy iOS 
     url("./fonts/hornet/hornet-semibold-webfont.ttf") format("truetype"), */
    /* Safari, Android, iOS */
     url("./fonts/hornet/hornet-semibold-webfont.woff") format("woff"), 
    /* Modern Browsers */
     url("./fonts/hornet/hornet-semibold-webfont.woff2") format("woff2");
    /* Modern Browsers */
	 font-display: swap !important;
     font-weight: normal;
     font-style: normal;
}



/*  Icons */

/*  
*	Extra font for xing icon
*	xing icon 
*/
@font-face {
	font-family: "xing";
	src: url('./fonts/xing.eot?2a5kpv');
	src: url('./fonts/xing.eot?2a5kpv#iefix') format('embedded-opentype'),
	url('./fonts/xing.ttf?2a5kpv') format('truetype'),
	url('./fonts/xing.woff?2a5kpv') format('woff'),
	url('./fonts/xing.svg?2a5kpv#icomoon') format('svg');
	font-display: swap;
	font-weight: normal;
	font-style: normal;
}

#top-header .custom-social-icon a {
	font-size: 14px;
	line-height: 1em;
}
#footer-bottom .custom-social-icon a {
	font-size: 14px;
	line-height: 1em;
}
#footer-bottom .custom-social-icon a:hover {
	color: #ffffff;
}
.custom-social-icon a,
#footer-bottom .et-social-icon a {
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 22px;
	text-align: center;
	text-decoration: none;
	transition: color 300ms ease 0s;
}
.custom-social-icon a:hover {
	color: #000000;
	opacity: 0.7;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.icon-xing, .icon-xing2 {
	font-family: 'xing';
}

.icon-xing2 a.icon:before {
	content: "\ead4";
}


/* Icons Widget Area*/
.textwidget .et-social-icons li {
	margin-left: 5px;
}

.textwidget .et-social-icons {
	float: none !important;
}

.textwidget .et-social-icons .icon {
    background: #009fe3 !important;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 9px 2px;
    border-radius: 5px;
}


@media only screen and (max-width: 479px) {
.single-post div#left-area {
    width: 100% !important;}
}
@media only screen and (max-width: 767px) {
.single-post div#left-area {
    width: 100% !important;}
}

/***********************************************************************************************************
*	GLOBAL SETTINGS
***********************************************************************************************************/
body { 
	font-family: "hornet-regular", "Open Sans", Arial !important;
}

/* ASSIGN FONTS */
h1, h2, h3, h4, h5, h6 { font-family: "hornet-light", "Open Sans", Arial !important; }
h1 { font-size: 36px; }
h2 { font-size: 28px; }
h3 { font-size: 26px; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }
h2, h3 ,h4 { padding: 10px auto 20px auto; }
p { font-size: 15px; }

#main-header,
#et-top-navigation,
#top-header .container,
.et_pb_button,
input,
textarea,
select {
	font-family: "hornet-regular", "Open Sans", Arial !important;
}

.nav li li a,
.et_mobile_menu li a {font-size: 15px !important;}
.et_pb_blurb h3 	 {font-size: 24px;}
.et_pb_blurb h3 	 {font-size: 24px;}
.et_pb_blurb_position_left .et-pb-icon, .et_pb_blurb_position_right .et-pb-icon { font-size: 28px;}


/* Header Top Bar */
#top-header, #et-secondary-nav li ul {
	background-color: #0084c5;
}

.et_pb_text_0 h2 {
    font-weight: normal !important; /* Override all h2 in the first section */
}
 
ul.et-social-icons {
    min-width: 85px;
}

#top-header .container {
	padding-top: .15em;
	font-weight: 900 !important;
}

#top-menu li li a {
	padding: 0 !important;
}


#top-menu li.menu-item  a {
    padding-bottom: 20px !important;
}

#top-menu li.menu-item  ul.sub-menu a{
    padding-bottom: 0 !important;
}

#top-menu {
    padding-top: 55px;
}

#top-menu li ul.sub-menu  {
	background-color: #009fe3;
    border-top-color: #FFF;
	margin-top:0px; 
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	line-height: 1em;
}

#top-menu li ul.sub-menu ul {
    border-top-color: #FFF;
	margin-top:0px; 
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

#top-menu li li a {
	padding: 0 !important;
}

#top-menu li .menu-item-has-children > a:first-child::after {
    top: 0px;
	right: 0px;
}

#top-menu li li {
	line-height: 1.5em !important; 
	padding: 7px 20px !important; 
	font-weight: normal;
}

#top-menu li li:hover { background-color: #0084c5;}


#top-header, #et-secondary-nav li ul {
    background-color: #0084c5;  
}

.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 32px;
    content: "\61";
    cursor: pointer;
    color: white !important;
}

.mobile_menu_bar::before {
    color: #fff !important;
}

@media (max-width: 480) {
	h4 {font-size: 18px !important;}
	.fixed-menu-bar,
	.tagcloud {
		visibility: hidden; 
		display: none;
	}
}

/* Breadcrumb */
#breadcrumbs {
	color:#FFF;
	background-color: #009fe3;
}
#breadcrumbs a { color: #FFF; }
#breadcrumbs .et_pb_row {
    padding: 15px;
}

/* border fix for bottom*/
.et_pb_section { margin-bottom: 0px !important; }

@media only screen and (max-width: 840px) {
	table.responsive {
	margin-bottom: 0;
	overflow: hidden;
	overflow-x: scroll;
	display: block;
	white-space: nowrap;
	}
}

/***********************************************************************************************************
*	CUSTOM BUTTONS AND ICONS
***********************************************************************************************************/


/*	Secondary Menue */
#et-secondary-nav li > ul {
    width: auto;
}

/* modified position */
#et-secondary-menu {
    float: right;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 10px;
}

/*
*	FIXED MENU BAR 
*	IN COMBINATION WITH PLUGIN Menu Icons
*	(vertically aligned 50% from the top of the screen)
*/
.fixed-menu-bar {
	position: fixed;
	top: 47%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 999999;
}

/* STYLE MENU BAR */
.fixed-menu-bar a {
    display: block;
    text-align: center;
    padding: 15px 15px 15px 15px;
	padding-top:17px;
    margin: 2px 0;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
    background-color: #e50069 !important;
    border: 1px solid #e50069;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
	margin-right:10px;
}

.fixed-menu-bar a i {color: #fff;}
.fixed-menu-bar a:hover {
	background-color: #e50069;
	border: 1px solid transparent;
}

.fixed-menu-bar a:hover span.visuallyhidden {
	overflow: unset !important;
	clip: unset !important;
	padding-left: 20px;
	font-size: 13px;
	width: auto !important;
	width: 240px !important;
	text-align: left;
	height: auto;
}

.et_pb_gutters4.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 20%;
}


/* Footer Nav Color */
#et-footer-nav {
    background-color: rgba(0,159,227,.1) !important;
    border-bottom: 0px !important;
}


#footer-bottom .custom-social-icon a {
	font-size: 14px;
	line-height: 1em;
}
#footer-bottom .custom-social-icon a:hover { color: #ffffff; }

/* Footer Bottom Bar 1 */
#et-footer-nav { background-color: #009fe3; }

/* Footer Bottom Bar 2 */
#footer-bottom { background-color: #0084c5 !important; }


/***********************************************************************************************************
*	CUSTOM CSS FROM BACKEND
***********************************************************************************************************/

/* Width  */
.container,
.et_pb_row,
#main-header .container 
#main-footer .container  {
	width: 90%;
	max-width: 1280px;
}
 
.et_full_width_page div#left-area,
.et_full_width_page .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper{
    width: 100% !important;
}
.et_full_width_page .et_post_meta_wrapper{
	max-width: 1280px !important;
}

#left-area, .single .et_pb_post { margin-bottom: 0; padding-bottom: 0; }
.et_right_sidebar #content-area { padding-bottom: 50px; }



/* Width fix */
/* single-post */
.single-post .et_pb_text_align_left {
    width: 100% !important;
}


/* Blog, GravityForms Module */
a.more-link,
.button {
	border: 1px solid #fbba00 !important;
	border-radius: 10px; 
	background: #fbba00 !important; 
	color: #fff !important;
	font-weight: bold;
	padding: 10px 20px;
	margin: 4% 0 !important;
	display: inline-block;
}

a.more-link:hover,
.button:hover { 
	background-color:  rgba(251,186,0,0.1) !important;
	color: #fbba00 !important;
}



/* 
*	Sidebar 
*/
.sidebar-box {
	border-radius:20px;
	border: 3px solid #009fe3;
	background-color:rgba(0,159,227,0.1); 
	color:#000; 
	padding-left:18px !important; 
	padding-right:20px;
	padding-top:20px;
	padding-bottom:5px;
	color: #fff;
	text-align: center;
}

select, select#cat.postform, select#archives-dropdown-2 {
    padding: 2px;
    border: 1px solid #009fe3;
    color: #FFF;
    background-color: #009fe3;
    border-radius: 7px;
 }
 
/* Meta Divider | */
.et_pb_bg_layout_light .et_pb_post .post-meta,
#left-area, .single .et_pb_post { margin-bottom: 0; padding-bottom: 0; }
#left-area .post-meta a {
    color: #009fe3 !important;
    text-decoration: none;
}

/* Blog Articles Color Metas + Date */
/* Metas */
.et_pb_bg_layout_light .et_pb_post .post-meta a {
    color: #009fe3;
	 font-weight: bold;
}

/* Date */
span.published { /*color: #009fe3;*/ }

.et_pb_widget a { color: #fff; }
.et_pb_extra_column_sidebar .et_pb_widget .widgettitle { color: green; }
.et_pb_section { background-color: unset; }
.et_pb_post .entry-content {
    padding-top: 0;
    padding-bottom: 0;
}


/* 
*	Blog settings 
*/

body.single-post h1,
body.single-post h2,
body.single-post h3,
body.single-post h4,
body.single-post h5,
body.single-post h6 {
    color: #fff !important;
	font-weight:700;
}

body.h1.et_pb_contact_main_title, .et_pb_title_container h1 {
    font-size: 36px;
    color: #FFF !important;
}

body.single-post p {color: #fff !important;}
.h4.widgettitle { color:#FFF !important;  }

.single-blog-image {
    border-top-left-radius: 20px !important;
	border-top-right-radius-radius: 20px !important;
}


/* Full width for Blog-Sites */
.et_full_width_page div#left-area,
.et_full_width_page .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper{
    width: 100% !important;
}
.et_full_width_page .et_post_meta_wrapper { max-width: 1280px !important; }

/* Blog Article Preview */
.et_pb_with_border .et_pb_post img {
	border-top-radius-left:20px;
	border-top-radius-right:20px;
}
 

/* Blog Post Design */
body.search #main-content,
body.archive #main-content,
body.single-post #main-content {
    background-image: linear-gradient(180deg,rgba(6,26,61,0.15) 0%,rgba(0,132,197,0.5) 100%),url(/wp-content/uploads/2019/07/bg_section-3.jpg) !important;
    background-size: cover !important;
    color: #FFF !important;
}

body.search #main-content,
body.archive #main-content,
body.archive .et_pb_section,
body.single-post .et_pb_section {
    padding-bottom: 0px;
    margin-bottom: 0px;
	background-color: rgba(0,159,227,.1);
	margin-top: -8px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

/*article.et_pb_post 	  { background-color: rgba(0,159,227,.1); }*/
article.et_pb_post h2.entry-title,
article .post-meta { padding: 0px 0 0 0; }
article .et_pb_bg_layout_light h3 { color: #fff !important;}

body.single-post.et_pb_row { width: 80%; }
body.single-post .et_pb_toggle, 
body.single-post h5 { color: #000 !important; }

/* Bugfixing for individual post category or sites */
body.single-post.karriere .et_pb_section,
body.single-post.career .et_pb_section {
    padding: 0 !important;
}

.et_right_sidebar #left-area {
    padding-right: 3% !important;
}

body.single-post .et_pb_section {
 padding: 20px !important;
}

/* Header */
.widget_search inputs# {
   padding: .7em;
   border: 1px solid #009fe3;
   background-color: #009fe3;
   color:#FFF;
}

/*
* 	Widgets
*/

/* Widget search */
.widget_search input#searchsubmit {
    height: 40px!important;
    margin: 0;
    padding: .7em;
	border: 0px solid #fff;
	border-left: 1px solid #fff;
	background: #e50069;
    color: #FFF;
	font-weight:700;
    font-size: 14px;
    line-height: normal!important;
}

/* Footer custom widget */
.et_pb_widget ol li,
.et_pb_widget ul li{
    margin-bottom: .5em;
}

.et_pb_section_0.et_pb_with_background,
.et_pb_section_1.et_pb_with_background {
	background-color: #002c3f;
}
.et_pb_blurb_content { max-width: none; }


/*************************************************************************************************************************/
/*
*	Buttons
*/
/*************************************************************************************************************************/

/*
*	NEW Primary Button / 30-09-2020 14:10
*	Filled to transparent
*/
/*************************************************************************************************************************/

.pbtn, .npbtn {
    border: 1px solid #009fe3 !important;
    border-radius: 10px;
    background: #009fe3 !important;
    color: #fff !important;
    font-weight: 700;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 20px!important;
    margin-top: 20px!important
}

.pbtn:hover, .npbtn:hover {
    background-color: rgba(0, 159, 227, .1) !important;
    color: #009fe3 !important;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 19px!important;
    margin-top: 19px!important
}

.pbtn1, .npbtn1 {
    border: 1px solid #000 !important;
    border-radius: 10px;
    background: #000 !important;
    color: #fff !important;
    font-weight: 700;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 20px!important;
    margin-top: 20px!important
}

.pbtn1:hover, .npbtn1:hover {
    background-color: rgba(0, 0, 0, .1) !important;
    color: #fff !important;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 19px!important;
    margin-top: 19px!important
}

.pbtn2, .npbtn2  {
    border: 1px solid #fff !important;
    border-radius: 10px;
    background: #fff !important;
    color: #000 !important;
    font-weight: 700;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 20px!important;
    margin-top: 20px!important
}

.pbtn2:hover, .npbtn12:hover {
    background-color: rgba(255, 255, 255, .1) !important;
    color: #fff !important;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 19px!important;
    margin-top: 19px!important
}

.sbtn, .nsbtn {
    border: 1px solid #e50069 !important;
    border-radius: 10px;
    background: #e50069 !important;
    color: #fff !important;
    font-weight: 700;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 20px!important;
    margin-top: 20px!important
}

.sbtn:hover, .nsbtn:hover {
    background-color: rgba(229, 0, 105, .1) !important;
    color: #e50069 !important;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 19px!important;
    margin-top: 19px!important
}


.sbtn1, .nsbtn1 {
    border: 1px solid #008277 !important;
    border-radius: 10px;
    background: #008277 !important;
    color: #fff !important;
    font-weight: 700;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 20px!important;
    margin-top: 20px!important
}
.sbtn1:hover, .nsbtn1:hover {
    background-color: rgba(0, 130, 119, .1) !important;
    color: #008277 !important;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 19px!important;
    margin-top: 19px!important
}

.sbtn2, .nsbtn2 {
    border: 1px solid #A71680 !important;
    border-radius: 10px;
    background: #A71680 !important;
    color: #fff !important;
    font-weight: 700;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 20px!important;
    margin-top: 20px!important
}

.sbtn2:hover, .nsbtn2:hover  {
    background-color: rgba(40, 100, 0, .1) !important;
    color: #A71680 !important;   
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 19px!important;
    margin-top: 19px!important
}

.sbtn3, .nsbtn3 {
    border: 1px solid #fbba00 !important;
    border-radius: 10px;
    background: #fbba00 !important;
    color: #fff !important;
    font-weight: 700;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 20px!important;
    margin-top: 20px!important
}

.sbtn3:hover, .nsbtn3:hover {
    background-color: rgba(251, 186, 0, .1) !important;
    color: #fbba00 !important;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 19px!important;
    margin-top: 19px!important
}

.sbtn4 {
    border: 1px solid #e77300 !important;
    border-radius: 10px;
    background: #e77300 !important;
    color: #fff !important;
    font-weight: 700;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 20px!important;
    margin-top: 20px!important;
}
 

.sbtn4:hover {
    background-color: rgba(231, 115, 0, .1) !important;
    color: #e77300 !important;
    padding-top: 05px;
    padding-bottom: 05px;
    margin-bottom: 19px!important;
    margin-top: 19px!important;
}


/*
*	Primary Button 
*	Filled to transparent
*/
/*************************************************************************************************************************/


/*
*	Hover 
*	Filled to transparent
*/
/*************************************************************************************************************************/

/*	Secondary hover effect */
/*	Pink	*/
.shover,
.shover .et-pb-icon,
.shover h4 {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease;
}
.shover:hover {
    background-color: #e50069;
}
.shover:hover .et-pb-icon,
.shover:hover h4 {
    color: #fff!important;
}


/*	Hover Blurb Arrow effects */
/*	Pink */

.hover-blurb-arrow-1 { overflow: hidden; }
.hover-blurb-arrow-1 .et_pb_blurb_content {
	padding-left: 30px;
	padding-right: 30px;
}

  
/*	Blue */
.hover-blurb-arrow-2 { overflow: hidden; }
.hover-blurb-arrow-2 .et_pb_blurb_content {
	padding-left: 30px;
	padding-right: 30px;
}

.hover-blurb-arrow-2:after {
    color: #fff;
	font-size: 14px;
	bottom: -50px;
	display: block;
	position: relative;
	padding: 10px 20px;
	background: #e50069;
	opacity: 0;
	transition: all 0.4s;
}


/*    Yellow */
.hover-blurb-arrow-3 { overflow: hidden; }
.hover-blurb-arrow-3 .et_pb_blurb_content {
    padding-left: 30px;
    padding-right: 30px;
}

.hover-blurb-arrow-3:after {
    color: #fff;
    font-size: 14px;
    bottom: -50px;
    display: block;
    position: relative;
    padding: 10px 20px;
    background: #fbba00;
    opacity: 0;
    transition: all 0.4s;
}



/* Tabs (Content tabs) */
ul.et_pb_tabs_controls {
    background-color: #009fe3;
}
ul.et_pb_tabs_controls:after {
    border-top: 0px solid #d9d9d9;
}
.et_pb_tabs_controls li {
    border-right: 0px solid #FFFFFF;
}

/* Responsive Tables */
.et_pb_text_inner table { border: 0px solid #fff !important; }
.et_pb_text_inner table td {
	padding: 7px !important;
	border-bottom: 1px solid #009fe3 !important;
    vertical-align: top;
}
.et_pb_text_inner table thead {
	background: #009fe3 !important;
}
.et_pb_text_inner table tr:hover {
	background: #009fe3 !important;
}

.et_pb_text_inner table th{
	color: #fff !important;
}

.et_pb_text_inner table tr:hover td a{
    color: #fff !important;
}




/* Equalize Column Heights for 3 Row Bubbles*/
.same-height
.et_pb_column_1_3 {
	display: flex;
	align-self: auto;
}

/* Equalize Column Heights for 1/3 2/3 Rows*/
.same-height
.et_pb_column_3_5 {
	display: flex;
	align-self: auto;
}



.et_pb_blog_grid article {
    margin-bottom: 16.95%;
    background: #fff;
    color: #000;
}


/* Hover-Ansicht */
div.light>div>div.et_pb_blurb_container>div.gform_wrapper.gf_inline_wrapper>form>div.gform_footer.top_label>input:hover[type=submit] {
	background: #000000 !important;
	border: 2px solid #000000 !important;
	color: #FFFFFF !important;
}

.inhalt-zentrieren {
	display: flex;
	flex-direction: column;
	justify-content: center;
}



/***********************************************************************************************************
*	PLUGINS
***********************************************************************************************************

/* Plugin WPML Menue */
.wpml-ls-legacy-dropdown>ul {
    position: relative;
    padding: 0;
    margin: 0 !important;
    list-style-type: none;
    z-index: 999999 !important;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle,
a.wpml-ls-link {
    text-align: center;
}
.wpml-ls-legacy-dropdown {
    width: auto;
}

/*	Plugin: Cookie	*/
#cn-accept-cookie,
#cn-more-info {
    background: #009fe3 !important;
    color: #fff !important;
}


/*	Plugin: Gravityforms	*/
.sidebar-form {
	background-color: #009fe3;
	padding: 15px 15px 15px 15px;
	margin: 0 auto;
	text-align: center;
	border-radius: 10px;
	color: #fff;
}
.sidebar-form a,
.sidebar-form a:hover { color: #fbba00 !important; }


body #gform_wrapper_5 .gform_body .gform_fields .gfield .gfield_label { color: #FFF; }
.gform_button button {
	background: #009fe3;
    border: 2px solid #009fe3;
    color: #FFFFFF;
    border-radius: 10px;
}

/* Input fields */
.gform_wrapper input[type=email] {
    outline-style: none !important;
    font-size: 15px !important;
    padding: 8px 12px 8px 12px !important;
    letter-spacing: normal !important;
    background: #009fe3 !important;
    border: 2px solid #009fe3 !important;
    border-radius: 10px;
	color:#FFFFFF !important;
}

.gform_wrapper input[type=text] {
    outline-style: none !important;
    font-size: 15px !important;
    padding: 8px 12px 8px 12px !important;
    letter-spacing: normal !important;
    background: #009fe3 !important;
    border: 2px solid #009fe3 !important;
    border-radius: 10px;
	color:#FFFFFF !important;
}
.gform_wrapper ul.gform_fields li.gfield select {
    margin-left: 1px;
    border-radius: 10px;
    background: #009fe3 !important;
    border-color: 2px solid #009fe3 !important;
    border: 2px solid #009fe3 !important;
	color:#FFFFFF !important;
}

.gform_wrapper textarea,
.gform_body textarea {
    line-height: 1.5;
    resize: none;
    width: 100% !important;
	outline-style: none !important;
    font-size: 15px !important;
    padding: 8px 12px 8px 12px !important;
    letter-spacing: normal !important;
    background: #009fe3 !important;
    border: 2px solid #009fe3 !important;
    border-radius: 10px;
	color:#FFFFFF !important;
}

.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small {
    width: 100% !important;
}


/*Change Post, Project & Archive Page Sidebars from one fourth to one third*/
.container::before { display:none; }
.single-project div#left-area {width: 70% !important;}
.single-project div#sidebar {width: 30% !important;}
.single-post div#left-area {width: 70% !important;}
.single-post div#sidebar {width: 30% !important;}
.archive div#left-area {width: 70% !important;}
.archive div#sidebar {width: 30% !important;}
.search div#left-area {width: 70% !important;}
.search div#sidebar {width: 30% !important;}

div#left-area {width: 70% !important;}
div#sidebar {width: 30% !important;}

	
div#sidebar {
	padding-top: 20px;
}

body.et_full_width_page div#left-area,
.single-post .et_pb_text_align_left {
    width: 100% !important;
}


/* Specific */
/* Checkbox size in all browser*/
input[type=checkbox],
input[type=radio]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1); /* IE */
  -moz-transform: scale(1); /* FF */
  -webkit-transform: scale(1); /* Safari and Chrome */
  -o-transform: scale(1); /* Opera */
  transform: scale(1);
  padding: 10px;
}


/* Dokumentator */

.doc-sec-title{
    font-family:'Open Sans Condensed', Helvetica, Arial, Lucida, sans-serif;
    font-size:30px;
    font-weight:normal;
    line-height:1.2em;
}
 .doc-sec-content code{
    font-family:'Open Sans', Helvetica, Arial, Lucida, sans-serif !important;
    font-size:15px;
    font-weight:normal;
}
 .doc-sec-content ul{
    margin:5px 0px 5px 0px;
    padding:0 0 0 16px !important;
}
 .doc-sec-content ul li{
    list-style:none !important;
    margin-left:0;
    padding-left:1.5em;
    text-indent:-1.5em;
}
 .doc-sec-content ul li:before{
    content:"\e046";
    color:#7BA216;
    display:block;
    float:left;
    width:1.5em;
    font-family:'ETmodules';
}
 .doc-sec-content ol li{
    list-style-position:outside;
    margin-left:20px;
}
 .td_tip{
    border:3px solid #7BA216;
    border-radius:10px;
    padding:5px;
    margin:10px 0px 10px 0px;
    padding-left:3.0em;
    text-indent:-2.4em;
}
 .td_tip:before{
    content:"\e072";
    font-size:120%;
    color:#7BA216;
    display:block;
    float:left;
    width:2.0em;
    font-family:'ETmodules';
}
 .td_attention{
    border:3px solid #7BA216;
    border-radius:10px;
    padding:5px;
    margin:10px 0px 10px 0px;
    padding-left:3.0em;
    text-indent:-2.4em;
}
 .td_attention:before{
    content:"?";
    font-size:120%;
    color:#7BA216;
    display:block;
    float:left;
    width:2.0em;
    font-family:'ETmodules';
}
 .doc-section:not(:first-child) .doc-sec-title{
    font-size:26px !important;
}
 .doc-sec-content img{
    margin:10px 0 10px 0;
}

.document-wrapper img { 
	display: block; 
}

/***********************************************************************************************************
*	VIEWPORT
***********************************************************************************************************/

@media all and (max-width:479px) {
	h1 { font-size: 36px !important; }
	
	/* more place for the font */
	.et_pb_toggle_open h5.et_pb_toggle_title {
		font-size: 20px;
	}
	.et_pb_slider .et_pb_container {
		width: 100%;
	}
	.et_pb_slide_description,
	.et_pb_slider_fullwidth_off .et_pb_slide_description {
		width: 100%;
		padding: 7% 0;
	}
	
	/* GravityForms label/ description/ button margin-left fix */
	.gform_wrapper .left_label.gform_footer,
	.gform_wrapper .right_label.gform_footer,
	.gform_wrapper .left_label .gfield_description {
		margin-left: 0% !important;
	}
	.fixed-menu-bar { display: none !important; }
}


/* LAPTOP - IPAD LANDSCAPE (981-1100) */
@media only screen
and ( min-width: 981px )
and ( max-width: 1100px ) {
	.single-project div#left-area {width: 630px !important;}
	.single-project div#sidebar {width: 240px !important;}
	.single-post div#left-area {width: 630px !important;}
	.single-post div#sidebar {width: 240px !important;}
	.archive div#left-area {width: 630px !important;}
	.archive div#sidebar {width: 240px !important;}
	.search div#left-area {width: 630px !important;}
	.search div#sidebar {width: 240px !important;}
	
	div#left-area {width: 630px !important;}
	div#sidebar {width: 240px !important;}


}

/* TABLETS - IPAD PORTRAIT (768-980) */
	@media only screen and (max-width : 980px) {
		.single-project div#left-area {width: 700px !important;}
		.single-project div#sidebar {width: 700px !important;}
		.single-post div#left-area {width: 700px !important;}
		.single-post div#sidebar {width: 700px !important;}
		.archive div#left-area {width: 700px !important;}
		.archive div#sidebar {width: 700px !important;}
		.search div#left-area {width: 700px !important;}
		.search div#sidebar {width: 700px !important;}
		
		div#left-area {width: 700px !important;}
		div#sidebar {width: 700px !important;}
	}

/* MINI TABLETS - IPHONE LANDSCAPE (480-767) */
	@media only screen and ( max-width: 767px ) {
	.single-project div#left-area {width: 100% !important;}
	.single-project div#sidebar {width: 100% !important;}
	.single-post div#left-area {width: 100% !important;}
	.single-post div#sidebar {width: 100% !important;}
	.archive div#left-area {width: 100% !important;}
	.archive div#sidebar {width: 100% !important;}
	.search div#left-area {width: 100% !important;}
	.search div#sidebar {width: 100% !important;}
	
	div#left-area {width: 100% !important;}
	div#sidebar {width: 100% !important;}
	
}

/* CELL PHONES - IPHONE PORTRAIT */
	@media only screen and ( max-width: 479px ) {
	.single-post div#left-area {width: 350px !important;}
	.single-project div#left-area {width: 350px !important;}
	.single-project div#sidebar {width: 350px !important;}
	.single-post div#sidebar {width: 350px !important;}
	.archive div#left-area {width: 350px !important;}
	.archive div#sidebar {width: 350px !important;}
	.search div#left-area {width: 350px !important;}
	.search div#sidebar {width: 350px !important;}
	
	div#left-area {width: 350px !important;}
	div#sidebar {width: 350px !important;}
}

body .grecaptcha-badge{visibility:visible}

/***********************************************************************************************************
*	EMERGENY PLAN "display:none;"
***********************************************************************************************************/
/* not use! modified by Marketing
div#top-header {
    display: none;
}
*/


.pum-theme-framed-border-2 {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}